package com.gh.gamecenter.feature.provider

import android.content.Context

import com.gh.gamecenter.feature.entity.InstallGameEntity

interface IVHelperProvider {
    fun isVGameOn(): Boolean

    fun getAllInstalledVGameEntity(): ArrayList<InstallGameEntity>

    fun launch(
        context: Context,
        packageName: String,
        ignoreGApps: Boolean = false,
        showLoading: Boolean = true
    )
}